» Ubuntu » Paketit

Error

two or more packages specified (dict-freedict-cze-eng hardy)